Subject: Re: linux-next: manual merge of the osd tree with the scsi tree

From: Boaz Harrosh <[email-masked]>
Date: Sun, 29 Nov 2009 16:23:05 +0200

On 11/29/2009 03:46 PM, James Bottomley wrote:
>>
>> Should I repost the correct two patches (my preference)? should I send in a fix to
>> current scsi-misc tree? or should I send two SQUASH-ME patches to the two bad commits
>> in your tree?
>>
>> How do you want to proceed?
> 
> Send me the replacement patch (and tell me which commit id in my tree
> it's replacing).
> 

Thank you James.

I'm posting two patches as reply to this mail.

[PATCH 1/2] osduld: Use device->release instead of internal kref
which replaces:
f89b9ee [SCSI] osduld: Use device->release instead of internal kref

and

[PATCH 2/2] libosd: osd_dev_info: Unique Identification of an OSD device
which replaces:
3b616d4 [SCSI] libosd: osd_dev_info: Unique Identification of an OSD device

> Thanks,
> James

Boaz